.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2e8360f7-9b4b-1264-0015-952660fa06a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e8360f7-9b4b-1264-0015-952660fa06a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ebf9a7a-13ad-0174-3420-0416bbe3d829 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ebf9a7a-13ad-0174-3420-0416bbe3d829) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec2f313e-6448-2e60-4015-8da18db9d090 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec2f313e-6448-2e60-4015-8da18db9d090) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
